/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package register.guest.service;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class LibraryTest {
    @Test void test() {
        assertEquals(1,1);
    }
}
